Browsing Polish translation

205 of 389 results
205.
--bt-force-encryption[=true|false]
Requires BitTorrent message payload encryption
with arc4. This is a shorthand of
--bt-require-crypto --bt-min-crypto-level=arc4.
If true is given, deny legacy BitTorrent
handshake and only use Obfuscation handshake and
always encrypt message payload.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
(no translation yet)
Located in src/usage_text.h:1026
205 of 389 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.